Hi,

Quick question: I have a wheezy system (yes, we will upgrade) that needs a more recent postfix. Postfix 2.11 is in backports, and I would like to upgrade to that.


We are using dovecot from the regular repo, and posfix authenticated to dovecot via sasl.

Is it safe to upgrade from standard wheezy postfix to the one from backports? Will sasl (normally) still work as it does now?

Best regards,
MJ

Reply via email to